commit:     9cd330f64c0c71ab552f69d309598b1ae0c93889
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Mon Apr  9 16:24:25 2018 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Mon Apr  9 16:25:38 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9cd330f6

media-video/devedeng: 4.9.0 bump

Package-Manager: Portage-2.3.28, Repoman-2.3.9

 media-video/devedeng/Manifest              |  1 +
 media-video/devedeng/devedeng-4.9.0.ebuild | 38 ++++++++++++++++++++++++++++++
 2 files changed, 39 insertions(+)

diff --git a/media-video/devedeng/Manifest b/media-video/devedeng/Manifest
index a573ee82699..8017c159a93 100644
--- a/media-video/devedeng/Manifest
+++ b/media-video/devedeng/Manifest
@@ -1 +1,2 @@
 DIST devedeng-4.8.12.tar.gz 1884025 BLAKE2B 
7c6ed3c94bfd18a19147a8627fa846d78fe1f4c686a4875a917062419c2e4f136052aa79f2697e0a3642ebb92246b42ced3a4a398a4773599242726ff01c157c
 SHA512 
67eaf426d3f69a6efb8fde5f5df425d2b8ddf1052f22cd2d36056c687bc0978a456f6158a0af302292ef5e1abb837c9ac7ca6b4e0332e81c31ca7333ea86e184
+DIST devedeng-4.9.0.tar.gz 1884128 BLAKE2B 
8072fc31d02526dc4420b62e3721e46ffb246872c55cd3c2a72e28cc8aa2f3c08cbaebbaaf5b91021ce330ae4c819cc2f1eab7c7f6d12d705e8970aecf6627e0
 SHA512 
4200f3ce51fcdc38d17918f3fbca9acea2a63aa47e45714e8f834c9da7e643c29e22b2f1dac44b2db43ad034c7c84aba68d335f69245246a73c56e598e2aa445

diff --git a/media-video/devedeng/devedeng-4.9.0.ebuild 
b/media-video/devedeng/devedeng-4.9.0.ebuild
new file mode 100644
index 00000000000..d1ed266804d
--- /dev/null
+++ b/media-video/devedeng/devedeng-4.9.0.ebuild
@@ -0,0 +1,38 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+PYTHON_COMPAT=( python3_{4,5,6} )
+
+inherit distutils-r1 gnome2-utils
+
+DESCRIPTION="DevedeNG is a program to create video DVDs and CDs (VCD, sVCD or 
CVD)"
+HOMEPAGE="http://www.rastersoft.com/programas/devede.html";
+SRC_URI="https://github.com/rastersoft/${PN}/archive/${PV}.tar.gz -> 
${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="libav"
+
+RDEPEND="dev-python/pycairo[${PYTHON_USEDEP}]
+       dev-python/pygobject:3[${PYTHON_USEDEP}]
+       x11-libs/gtk+:3
+       || ( media-video/vlc media-video/mpv media-video/mplayer )
+       !libav? ( media-video/ffmpeg )
+       libav? ( media-video/libav )
+       media-video/dvdauthor
+       media-video/vcdimager
+       virtual/cdrtools
+       || ( app-cdr/brasero kde-apps/k3b )"
+
+DEPEND="${PYTHON_DEPS}"
+
+pkg_postinst() {
+       gnome2_icon_cache_update
+}
+
+pkg_postrm() {
+       gnome2_icon_cache_update
+}

Reply via email to